.default-align{
	text-align: right;
}
.non-default-align{
	text-align: left;
}
#page_container{
	direction: rtl;
}
#header-box{
	left: 15px;
}
#header-box-support,#header-box-statistics{
	float: left;
}
#header-box-statistics  .content{
	border-left: none;
	border-right: 1px solid #fff;
}
#header-box-support .content{
	border-right: none;
	border-left: 1px solid #ccc;
}
#header-box-support .image{
	float: right;
}
#header-box-support .detail{
	margin-left: 0;
	margin-right: 60px;
}
#header-box-statistics .title{
	float: right;
}
#header-box-statistics .content{
	float: right;
}
#logo{
	padding-left: 0;
	padding-right: 20px;
}
a#logo-link{
	background-image: url(/images/header_new/logo_rtl.png);
}
.strip{
	right: -35px;
	filter: progid:DXImageTransform.Microsoft.Matrix(M11=0.70710678, M12=-0.70710678,M21=0.70710678, M22=0.70710678,sizingMethod='auto expand');
	-webkit-transform:  matrix(0.70710678, 0.70710678, -0.70710678, 0.70710678, 22, 65) !important;
}
.strip.small{
	right: -20px;
	-webkit-transform:  matrix(0.70710678, 0.70710678, -0.70710678, 0.70710678, 7, 33) !important;
}
#main-menu ul li{
	float: right;
}
#main-menu ul li.main-menu-right{
	float: left;
}
#main-menu-sub{
	float: right;
}
#main-menu-sub ul li{
	background-position: right 6px;
	padding-left: 0;
	padding-right: 16px;
}
#Content.sub-menu-on{
	margin-left: 0;
	margin-right: 200px;
	border-width:0 2px 0 0;
}
h2.page_title, .StdBoxHeader h2, .box .box-title h2, h2.popUp_title{
	padding-right: 18px;
	padding-left: 10px;
	background-position: right;
}
.form .form-field label.form-field-title{
	float: right;
}
.form .form-field .form-field-desc{
	float: right;
}
.form .form-field .form-field-element{
	float: right;
}
.form_module ul.four_columns{
	float: right;
}
.form_module ul.four_columns li{
	float: right;
}
.two_columns img{
	float: left;
}
.form_module ul.two_columns label{
	float: right;
}
.form_module ul.four_columns label, .form_module ul.four_columns input{
	float: right;
	margin-left: 5px;
	margin-right: 15px;
}
.form_module ul.two_columns input{
	float: right;
}
.btn, .form_module .form_submit input{
	float: right;
	margin-right: 0;
	margin-left: 5px;
}
table.StdPageTitle td:first-child{
	text-align: right;
}
table.StdPageTitle td:last-child{
	text-align: left;
}
.GW_ResultsTbl th:first-child{
	padding-left: 0;
	padding-right: 8px;
	border-top-left-radius: 0;
	-moz-border-top-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	border-top-right-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
}
.GW_ResultsTbl th:last-child{
	padding-right: 0;
	padding-left: 8px;
	border-top-right-radius: 0;
	-moz-border-top-right-radius: 0;
	-webkit-border-top-right-radius: 0;
	border-top-left-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
}

.GW_ResultsTbl td.inner_table_container{
	padding-left: 0;
	padding-right: 50px;
}
.nextPage{
	float: left;
}
.GLBL_ERROR_MSG,#GLBL_ERROR_MSG,#GLBL_POUP_ERR, #GLBL_TOOLS_ERR{
	text-align: right;
}
#intlang{
	text-align: left;
	float: left;
}
#nav_tabs *{
	margin-left: 0;
	margin-right: 5px;
	float: right;
}
#nav_tabs .new_item_tab{
	float: left;
}
#nav_tabs *:first-child{
	margin-right: 0;
}
#nav_tabs .left_tab{
	float: left;
}
.searchPart ul.two_columns li{
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
.searchPart ul.two_columns li label input{
	margin-right: 0;
	margin-left: 5px;
}
.form_module.on_row{
	float: right;
}
.on_row .form_submit{
	float: right;
}
.on_row ul.two_columns{
	float: right;
}
.on_row ul.two_columns li{
	float: right;
	margin-right: 0;
	margin-left: 10px;
}
.on_row ul.two_columns label input{
	margin-right: 0;
	margin-left: 5px;
}
a.banner.flash .mask{
	right: 0;
}
img.icon{
	float: right;
}
.page_results{
	float: left;
}
.page_navigation.with-results{
	margin-right: 0;
	margin-left: 310px;
}
.tgl_findform{
	float: left;
}
.tgl_findform img{
	float: right;
}
.page-rtl #Footer .content-right{
	float: left;
}
.page-rtl #Footer .content-left{
	float: right;
}